Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install librudecgi-dev on Debian Unstable (Sid)


Install librudecgi-dev

Installing librudecgi-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install librudecgi-dev

librudecgi-dev package information

distro Debian Unstable (Sid)
section Main
name librudecgi-dev
version 5.0.0-1.1
description C++ parser library for CGI applications – development libraries
subsection libdevel
website rudeserver.com / cgiparser / 
maintainer Medhamsh V

Install librudecgi-dev

Installing librudecgi-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install librudecgi-dev

librudecgi-dev package information

distro Debian Unstable (Sid)
section Main
name librudecgi-dev
version 5.0.0-1.1
description C++ parser library for CGI applications – development libraries
subsection libdevel
website rudeserver.com / cgiparser / 
maintainer Medhamsh V

Uninstall librudecgi-dev

To remove just librudecgi-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove librudecgi-dev

Uninstall librudecgi-dev and it’s dependent packages

To remove the librudecgi-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove librudecgi-dev

Purging librudecgi-dev

If you also want to delete configuration and/or data files of librudecgi-dev from Debian Sid then this will work:

sudo apt-get purge librudecgi-dev

To delete configuration and/or data files of librudecgi-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove librudecgi-dev

Comments

comments